漏洞信息详情

Adobe Acrobat和Reader 安全漏洞

  • CNNVD编号:CNNVD-202008-571
  • 危害等级: 高危
  • CVE编号: CVE-2020-9695
  • 漏洞类型: 其他
  • 发布时间: 2020-08-11
  • 威胁类型:
  • 更新时间: 2020-08-13
  • 厂        商:
  • 漏洞来源: Ken Hsu of Palo Al...

漏洞简介

Adobe Acrobat和Reader都是美国奥多比(Adobe)公司的产品。Adobe Acrobat是一套PDF文件编辑和转换工具。Reader是一套PDF文档阅读软件。

基于Windows和macOS平台的Adobe Acrobat和Reader中存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。以下产品及版本受到影响:Adobe Acrobat DC(Continuous)2020.009.20074及之前版本,Acrobat 2020(Classic 2020)2020.001.30002版本,Acrobat 2017(Continuous)2017.011.30171及之前版本,Acrobat 2015(Classic 2015)2015.006.30523及之前版本;Acrobat Reader DC(Continuous)2020.009.20074及之前版本,Acrobat Reader 2020(Classic 2020)2020.001.30002版本,Acrobat Reader 2017(Continuous)2017.011.30171及之前版本,Acrobat Reader 2015(Classic 2015)2015.006.30523及之前版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://helpx.adobe.com/security/products/acrobat/apsb20-48.html

参考网址

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2778/

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/acrobat/apsb20-48.html

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多